.opacityout70:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.7);
	opacity: 0.70;
	filter: alpha(opacity=70);
	-moz-opacity:.70;
	-khtml-opacity:.70;
	-ms-filter:"alpha(opacity=70)";
}

.opacityout90:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.9);
	opacity: 0.90;
	filter: alpha(opacity=90);
	-moz-opacity:.90;
	-khtml-opacity:.90;
	-ms-filter:"alpha(opacity=90)";
}

.logo_txt{position: absolute;left: 84px;top: 50%; margin-top:-25px; font-weight:bold; padding:0; font-size:15px; color:#3d9aa0; line-height:37px;}
.logo_desc{position: absolute;left: 84px;top: 50%; margin-top:-5px;}
#content{padding-top:20px; padding-bottom:50px;}
.borderTop1{border-top:1px solid #e1e1e1; padding-top:12px;}
.marginb30px{margin-bottom: 30px;}
.margint30px{margin-top: 30px;}
.margint100px{margin-top: 100px;}
.margint10px{margin-top: 10px;}
.margint5px{margin-top: 5px;}
.marginr10px{margin-right: 10px;}
.padding10px{padding: 10px;}
.top_footer { background: #3d9aa0; }
.txtblack13 { color:#333; font-size:13px; }
.txtblack { color:#000000; }
.borderGrey1 { border: 1px solid #eaeaea; }
.txtbgreen { color:#3d9aa0; font-weight:bold; }
.txtgreen { color:#3d9aa0; }
.txt10green { font-size:10px; color:#3d9aa0; }
.prelative { position:relative; }
body.header_2 .top_nav {
border-top: 3px solid #3d9aa0;
}

#navigation {

}

.small_widget_2 {
float: left;
border-right: 1px solid #ddd;
}

.small_widget_2 a {
	display:block;
	padding:0px 11px;
	line-height:40px;
	background: #3d9aa0;
	color:#FFF;
}

.small_widget_2 a:hover {
	background:#FFF;
}

.small_widget_3 {
float: left;
border-right: 1px solid #ddd;
}

.small_widget_3 a {
	display:block;
	padding:0px 11px;
	line-height:40px;
	background: #eaeaea;
}

.small_widget_3 a:hover {
	background:#3d9aa0;
	color:#FFF;
}

/* default .select-menu{display:block; float: left; margin-top: 8px; height: 45px !important; width:559px !important;}*/
.select-menu{

}
.customSelect {

}
.customSelectInner {
	border: 1px solid #eaeaea;

}

nav .menu > li.current-menu-item, nav .menu > li.current-menu-item:hover, nav .menu > li.current-menu-parent {
border-top: 4px solid #3d9aa0 !important;
}

nav .menu li.current-menu-item a, nav .menu li.current-menu-item a:hover, nav .menu li.current-menu-parent a, nav .menu li.current-menu-parent a:hover, .step h2, #portfolio-filter ul li.active a, #faq-filter ul li.active a {
color: #3d9aa0;
}

nav .menu li.current-menu-item ul.sub-menu, nav .menu li.current-menu-parent ul.sub-menu {
border-top: 3px solid #3d9aa0;
}

.btn_green_1 { padding: 12px 31px; background: #3d9aa0; font-weight: bold; color: #fff; font-size: 14px; float:left; }
.btn_green_1:hover { color:#005358; }
.btn_green_1:after{background:#005358; color: #005358; }
.btn_white_1 { padding: 12px 31px; background: #fff; font-weight: bold; color: #555555; font-size: 14px; float:left; }
.btn_white_1:hover { color:#000000; }
.btn_white_1:after{background:#555555; color: #000000; }

.btn_green_2 { padding: 5px 10px; background: #3d9aa0; font-weight: bold;	color: #fff;  float:left; }
.btn_green_2:hover { color:#d8e6e7; }
.btn_green_2:after{background:#005358; color: #d8e6e7; clear:both; }

.btn_green_3 { padding: 2px 10px; background: #3d9aa0;	color: #fff;  float:left; font-size:10px; }
.btn_green_3:hover { color:#d8e6e7; }
.btn_green_3:after{background:#005358; color: #d8e6e7; clear:both; }

.btn_grey_3 { padding: 2px 10px; background: #7a7b7d;	color: #fff;  float:left; font-size:10px; }
.btn_grey_3:hover { color:#e8e8e8; }
.btn_grey_3:after{background:#4f4f4f; color: #e8e8e8; clear:both; }

.btn_red_3 { padding: 2px 10px; background: #890000;	color: #fff;  float:left; font-size:10px; }
.btn_red_3:hover { color:#ffdada; }
.btn_red_3:after{background:#490000; color: #ffdada; clear:both; }

.submit_grey_1 { padding: 5px 10px; background: #4a4e53; color: #999999; border:1px solid #23282e; }
.submit_grey_1:hover { color:#ffffff; }

.fleft { float:left; }
.fright { float:right; }
.clear { clear:both; }

ul.listDownload {
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 20px;
}

ul.listDownload li {
	list-style:square;
	margin:0;
	padding: 0;
	border-bottom: 1px solid #eaeaea;
}

ul.listDownload li a {
	padding: 5px 5px;
	display:block;
}

ul.listDownload li a:hover {
	background-color:#eaeaea;
}

.footerImage {
float: left;
-webkit-transition-duration: 0.7s;
-moz-transition-duration: 0.7s;
-o-transition-duration: 0.7s;
-ms-transition-duration: 0.7s;
transition-duration: 0.7s;
border: 2px solid rgba(0,0,0,0);
margin-bottom: 9px;
margin-right: 13px;
width: 68px;
height: 68px;
border-radius: 6px;
-webkit-border-radius: 6px;
moz-border-radius: 6px;
}

.header_page {
	background: #f4f4f4 url('../images/layout/bg_subpage_header.png') center no-repeat;
	margin-bottom:0px;
}


.h1Subpage {
	font-size:20px;
	font-weight: 500;
	color: #444444;
	margin:0px;
	padding:0px;
	line-height:20px;
}

.h1DescSubpage
{
	font-size:12px;
	line-height:12px;
	color:#3d9aa0;
	margin:20px 0px 0px 0px;
}

.page_parents li a {
	font-size:11px;
}

.page_parents {
	margin-top:0px;
}

li.green_link a {
	color:#3d9aa0;
}

li.green_link_2 a {
	display:block;
	color:#3d9aa0;
}

aside .widget {
margin-bottom: 20px;
}

aside h4.widget-title {
margin-bottom: 0px;
}

aside .widget ul li a {
	display:block;
}

.txtSideBar {
	line-height:13px;
}

#sharePrintbar {
	background:#000;
	height:37px;
margin-bottom: 13px;
text-transform: uppercase;
margin-top: 0;
font-weight: 500;
float: left;
padding-bottom: 12px;
line-height: 25px;
background: url('img/border.png') bottom center repeat-x;
width: 100%;
}

.barSharePrint {
	background:#000;
	height:37px;
margin-bottom: 25px;
margin-top: 0;
line-height: 25px;
background: url('../content/img/border.png') bottom center repeat-x;
width: 100%;
}


/**************************************************
** breadcrumb & share print - start
**************************************************/
#divBreadcrumb {
	float:left;
	height:14px;
	line-height:14px;
	padding: 0px 0px 0px 0px;
	color:#838e99;
	font-size:12px;
}

#divBreadcrumb a {
	color:#838e99;
	text-decoration:none;
}

#divBreadcrumb img {
	float:left;
	margin:0px 4px 0px 4px;
}

#divSharePrint {
	float:right;
	height:14px;
	line-height:14px;
	color:#908f8f;
	font-size:12px;
}

#divSharePrint a {
	color:#908f8f;
	text-decoration:none;
}

#divShareButton {
	float:left;
	margin:0;	
}

#divSharePrint img {
	float:left;
	margin:0px 4px 0px 4px;
}
/**************************************************
** breadcrumb & share print - end
**************************************************/

/**************************************************
** sharethis - start
**************************************************/
.st_sharethis_custom {
	float:left;
	background: url("../images/icons/ico_share.gif") no-repeat scroll left top transparent;
	background-position:0px 0px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 12px;
	cursor:pointer;
	color:#908f8f;
	font-size:12px;
	height:14px;
	line-height:14px;
}
/**************************************************
** sharethis - end
**************************************************/

.grey_link_1 {
color: #888;
font-size: 12px;
font-weight:normal;
}

.blog-article {
padding-top: 0px;
padding-bottom: 20px;
border-bottom: 1px solid #eaeaea;
margin-bottom:20px;
}

.tpl2 .center-bar a.lightbox:hover {
border: 1px solid #005358;
}

.services_small dt span.circle:hover, .header dt:hover, .services_steps .first_desc, .news-article a.read_m:hover .direct_btn, .recent_news .news-article.style_2 dt .dt, .row-fluid .pagination a:hover, .blog-article dt .dt, .tpl2 .center-bar a.link, .tpl2 .center-bar a.lightbox, .textbar .text-icon:hover, .btn-system.all_, .services_creative .icon_wrapper, .skill .prog, .accordion .accordion-heading.in_head:before, #respond input[type="submit"], .contact_form .custom_btn, .slider_bg_cl, .contact_form .custom_btn {
background: #3d9aa0;
}

.textbar .text-icon:hover, .blog-article dt .dt, .tpl2 .center-bar a.link, .tpl2 .center-bar a.lightbox, .recent_news .news-article.style_2 dt .dt, .btn-system.all_, .services_creative .icon_wrapper, .skill .prog, .accordion .accordion-heading.in_head:before, #respond input[type="submit"], .tpl2 .center-bar a.link:hover, .tpl2 .center-bar a.lightbox:hover {
border: 1px solid #005358;
}
ul.contact_detail_list { list-style:none; margin:50px 0px 0px 0px; padding:0; }
ul.contact_detail_list li { margin:0px 0px 0px 0px; padding:10px 0px 10px 30px; font-size:13px; border-bottom: 1px solid #eaeaea; }
ul.contact_detail_list li.address{background: url('../content/img/address.png') left center no-repeat;}
ul.contact_detail_list li.phone{background: url('../content/img/phone.png') left center no-repeat;}
ul.contact_detail_list li.email{background: url('../content/img/mail.png') left center no-repeat;}
ul.contact_detail_list li.web{background: url('../content/img/fax.png') left center no-repeat;}

.reset-this {
    animation : none;
    animation-delay : 0;
    animation-direction : normal;
    animation-duration : 0;
    animation-fill-mode : none;
    animation-iteration-count : 1;
    animation-name : none;
    animation-play-state : running;
    animation-timing-function : ease;
    backface-visibility : visible;
    background : 0;
    background-attachment : scroll;
    background-clip : border-box;
    background-color : transparent;
    background-image : none;
    background-origin : padding-box;
    background-position : 0 0;
    background-position-x : 0;
    background-position-y : 0;
    background-repeat : repeat;
    background-size : auto auto;
    border : 0;
    border-style : none;
    border-width : medium;
    border-color : inherit;
    border-bottom : 0;
    border-bottom-color : inherit;
    border-bottom-left-radius : 0;
    border-bottom-right-radius : 0;
    border-bottom-style : none;
    border-bottom-width : medium;
    border-collapse : separate;
    border-image : none;
    border-left : 0;
    border-left-color : inherit;
    border-left-style : none;
    border-left-width : medium;
    border-radius : 0;
    border-right : 0;
    border-right-color : inherit;
    border-right-style : none;
    border-right-width : medium;
    border-spacing : 0;
    border-top : 0;
    border-top-color : inherit;
    border-top-left-radius : 0;
    border-top-right-radius : 0;
    border-top-style : none;
    border-top-width : medium;
    bottom : auto;
    box-shadow : none;
    box-sizing : content-box;
    caption-side : top;
    clear : none;
    clip : auto;
    color : inherit;
    columns : auto;
    column-count : auto;
    column-fill : balance;
    column-gap : normal;
    column-rule : medium none currentColor;
    column-rule-color : currentColor;
    column-rule-style : none;
    column-rule-width : none;
    column-span : 1;
    column-width : auto;
    content : normal;
    counter-increment : none;
    counter-reset : none;
    cursor : auto;
    direction : ltr;
    display : inline;
    empty-cells : show;
    float : none;
    font : normal;
    font-family : inherit;
    font-size : medium;
    font-style : normal;
    font-variant : normal;
    font-weight : normal;
    height : auto;
    hyphens : none;
    left : auto;
    letter-spacing : normal;
    line-height : normal;
    list-style : none;
    list-style-image : none;
    list-style-position : outside;
    list-style-type : disc;
    margin : 0;
    margin-bottom : 0;
    margin-left : 0;
    margin-right : 0;
    margin-top : 0;
    max-height : none;
    max-width : none;
    min-height : 0;
    min-width : 0;
    opacity : 1;
    orphans : 0;
    outline : 0;
    outline-color : invert;
    outline-style : none;
    outline-width : medium;
    overflow : visible;
    overflow-x : visible;
    overflow-y : visible;
    padding : 0;
    padding-bottom : 0;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    page-break-after : auto;
    page-break-before : auto;
    page-break-inside : auto;
    perspective : none;
    perspective-origin : 50% 50%;
    position : static;
    /* May need to alter quotes for different locales (e.g fr) */
    quotes : '\201C' '\201D' '\2018' '\2019';
    right : auto;
    tab-size : 8;
    table-layout : auto;
    text-align : inherit;
    text-align-last : auto;
    text-decoration : none;
    text-decoration-color : inherit;
    text-decoration-line : none;
    text-decoration-style : solid;
    text-indent : 0;
    text-shadow : none;
    text-transform : none;
    top : auto;
    transform : none;
    transform-style : flat;
    transition : none;
    transition-delay : 0s;
    transition-duration : 0s;
    transition-property : none;
    transition-timing-function : ease;
    unicode-bidi : normal;
    vertical-align : baseline;
    visibility : visible;
    white-space : normal;
    widows : 0;
    width : auto;
    word-spacing : normal;
    z-index : auto;
}

.noteRequired{
	float:right;
	position:relative;
	font-weight:normal;
	background: url(../images/icons/info.png) 3px 5px;
	background-repeat:no-repeat;
	font-size:12px;
    margin: 0;
    padding: 5px 5px 5px 30px;
}
.noteRequired2{
	font-weight:normal;
	font-size:12px;
}
.fieldRequired {
	color:#dd2813;
	font-weight:normal;
	font-size:16px;
}




/**************************************************
** account settings - start
**************************************************/
a.link_orange {
	background:url(../images/bg/bg_button.png) repeat-x;
	padding:5px 5px;
	height:19px;
	border:1px solid #ffaf29;
	line-height:29px;
	font-size:13px;
	color:#FFF;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
}
a.link_orange:hover {
	text-decoration:none;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.7);
	opacity: 0.70;
	filter: alpha(opacity=70);
	-moz-opacity:.70;
	-khtml-opacity:.70;
	-ms-filter:"alpha(opacity=70)";
}
#divAccLoginDetails {
	float:left;
	width:400px;
	margin:0px 20px 20px 0px;
}
#divAccLoginDetails h2 {
	margin:0px 0px 10px 0px;
}
#divAccLoginDetails ul {
	border:1px solid #eaeaea;
	background:#f5f5f5;
	margin:0;
	padding:0;
	list-style:none;
}
#divAccLoginDetails ul li {
	margin:12px 0px;
	padding:0px 10px;
	background:url(../images/bullets/bullet_green.png) no-repeat 3px 11px;
	color:#000;
}
#divAccLoginDetails ul li label.formFieldLabel2 {
	display:block;
	float:left;
	padding:5px 0px;
	width:70px;
	color:#019a7c;
}
#divAccLoginDetails ul li p {
	float:left;
	margin:0;
	padding:5px 0px;
}
#divAccLoginDetails ul li a {
	float:right;
	line-height:19px;
	padding:5px 5px;
}
#divAccImages {
	float:left;
	width:400px;
	margin:0px 20px 0px 0px;
}
#divAccImages h2 {
	margin:0px 0px 10px 0px;
}
#divAccImages img {
	float:left;
	border:1px solid #eaeaea;
}
#divAccImages p {
	float:left;
	width:280px;
	margin:0px 0px 0px 10px;
}
#divAccImages a {
	margin:40px 0px 0px 10px;
}
#divMainDetails {
	margin:20px 0px 10px 0px;
}
#divMainDetails ul {
	margin:0;
	padding:0;
	list-style:none;
}
#divMainDetails ul li {
	margin:0;
	padding:0px 10px;
	background:url(../images/bullets/bullet_green.png) no-repeat 3px 9px;
	border-bottom:1px dashed #eaeaea;
	line-height:24px;
	color:#000;
}
#divMainDetails ul li label.formFieldLabel2 {
	display:block;
	float:left;
	width:100px;
	line-height:24px;
	color:#019a7c;
}
#divMainDetails ul li p {
	float:left;
	margin:0;
	padding:0;
	line-height:24px;
}
a.link_orange {
	background:url(../images/bg/bg_button.png) repeat-x;
	padding:5px 5px;
	height:19px;
	border:1px solid #ffaf29;
	line-height:29px;
	font-size:13px;
	color:#FFF;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
}
a.link_orange:hover {
	text-decoration:none;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.7);
	opacity: 0.70;
	filter: alpha(opacity=70);
	-moz-opacity:.70;
	-khtml-opacity:.70;
	-ms-filter:"alpha(opacity=70)";
}
a.link_grey {
	background:url(../images/bg/bg_btn_grey.gif) repeat-x;
	padding:4px 20px;
	margin:0px 0px 0px 30px;
	height:15px;
	border:1px solid #a3a3a3;
	line-height:25px;
	font-size:13px;
	color:#FFF;
	text-transform:uppercase;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
}
a.link_grey:hover {
	text-decoration:none;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.7);
	opacity: 0.70;
	filter: alpha(opacity=70);
	-moz-opacity:.70;
	-khtml-opacity:.70;
	-ms-filter:"alpha(opacity=70)";
}

#divResendEmail {
	margin:10px 0px 0px 0px;
}
.btn_green {
	width:120px;
	height:43px;
	margin:0px 0px 0px 0px;
	background:url(../images/buttons/btn_green.png);
	border:none;
	cursor:pointer;
	font-size:14px;
	color:#FFF;
	text-transform:uppercase;
}
.btn_green:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.7);
	opacity: 0.70;
	filter: alpha(opacity=70);
	-moz-opacity:.70;
	-khtml-opacity:.70;
	-ms-filter:"alpha(opacity=70)";
}
.form_bg {
	border:1px solid #eaeaea;
	background:#f5f5f5;
	padding:20px;
}
/**************************************************
** account settings - end
**************************************************/
ul.thumbnailViewList {
	margin:0;
	padding:0;
	list-style:none;
}

ul.thumbnailViewList li {
	float:left;
	margin:0px 40px 40px 0px;
	padding:0;
	list-style:none;
}

ul.thumbnailViewList li h4 {
	font-size:12px; 
	color:#585858; 
	padding:0; 
	font-weight:normal;

}

ul.thumbnailViewList li h4 a {
	display:block;
}

ul.thumbnailViewList li a.txtPhotoCount {
	font-size:11px;
	font-weight:bold; 
	color:#3d9aa0;
	display:block;
}

ul.thumbnailViewList li a.txtPhotoCount:hover {
	color:#555555;
}

ul.thumbnailViewList li.photo_count a {
	display:block;
}

.divImageEffect1 {
  width: 160px;
  height: 120px;
  overflow: hidden;
  border: 1px solid #eaeaea;
}


.divImageEffect1 img:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.7);
	opacity: 0.70;
	filter: alpha(opacity=70);
	-moz-opacity:.70;
	-khtml-opacity:.70;
	-ms-filter:"alpha(opacity=70)";
	-webkit-transition: all 1s ease; /* Safari and Chrome */
	-moz-transition: all 1s ease; /* Firefox */
	-ms-transition: all 1s ease; /* IE 9 */
	-o-transition: all 1s ease; /* Opera */
	transition: all 1s ease;
	-webkit-transform:scale(1.25); /* Safari and Chrome */
	-moz-transform:scale(1.25); /* Firefox */
	-ms-transform:scale(1.25); /* IE 9 */
	-o-transform:scale(1.25); /* Opera */
	 transform:scale(1.25);
}

.txtViewAlbum {
	font-size:11px;
	font-weight:bold;
	position:absolute;
	bottom:1px;
	right:1px;
	background:#3d9aa0;
}

a.txtViewAlbum {
	color:#FFF;
	padding:0px 10px;
}

a.txtViewAlbum:hover {
	color:#3d9aa0;
	background:#fff;
	padding:0px 10px;
}

/* executive - START */
.one-staff .info span a {
	color:#999;
}
.one-staff .info span a:hover {
	color:#3d9aa0;
}
/* executive - END */

#member_photo_albums { margin:0px 0px 10px 0px; padding:0px 0px 8px 0px; }
#member_photo_albums.main { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
#member_photo_albums ul { margin:12px 0px 20px 2px; padding:0; list-style:none; }
#member_photo_albums ul.main { margin:0px 0px 0px 0px; padding:0; list-style:none; }
#member_photo_albums ul li { width:100px; height:100px; margin:0; padding:0; margin:0px 25px 45px 3px; float:left;  }
#member_photo_albums ul li.main { margin:0px 25px 25px 3px;  }
#member_photo_albums ul li img { border:1px solid #cdcdcd; }
#member_photo_albums ul li div.read_more_4 { float:right; background:#6369b1; color:#FFF; font-size:10px; height:20px; line-height:20px; position:relative; top:-21px; left:1px;  }
#member_photo_albums ul li div.read_more_4 a { text-decoration:none; color:#FFF; padding:0px 10px; display:block; }
#member_photo_albums ul li div.read_more_4 a:hover { background:#8388c7; }
#member_photo_albums ul li h3 { height:16px; font-size:11px; line-height:16px; color:#585858; font-weight:normal; padding:0; position:relative; top:-21px; left:1px; font-weight:normal; }
#member_photo_albums ul li h3 a { text-decoration:none; color:#585858; }
#member_photo_albums ul li h3 a:hover { color:#bdbdbd; }
#member_photo_albums ul li div.photo_count { font-size:11px; font-weight:bold; color:#6369b1; position:relative; top:-21px; left:1px;  }


/* Text editor style */
.psst_wysiwyg_area { margin:14px 0px 10px 0px; }
.psst_wysiwyg_box { width:400px; height:200px; font-size:12px; color:#4a4a4a; }
.psst_wysiwyg_text { font-size:12px; color:#4a4a4a; }
/* Text editor style - end */

.subheader_full_details { height:46px; font-weight:normal; font-size:17px; line-height:46px; color:#343434; margin:0; padding:0px 0px 0px 40px; background:url(../images/icons/icon_full_details.png) no-repeat 1px 12px; border-bottom:1px solid #eaeaea; }

/* LIFETALK - FORUM - START */
#subpage_list_stat_bar_4 { height:39px; line-height:39px; margin:13px 17px 20px 17px; margin:0px 17px; border-top:1px solid #eaeaea; line-height:39px; font-size:11px; color:#8c8c8c; }
#subpage_list_stat_bar_4 div.slsbl { float:left; background:url(../images/layout/bullet_lgrey.gif) no-repeat 0px 17px; padding:0px 0px 0px 14px; margin:0px 160px 0px 0px; }
#subpage_list_stat_bar_4 div.slsbl span.green1 { color:#71ba47; text-decoration:underline; font-weight:bold; }
#subpage_list_stat_bar_4 div.slsbr { float:right; background:url(../images/layout/bullet_lgrey.gif) no-repeat 0px 17px; padding:0px 0px 0px 14px;}
#subpage_list_stat_bar_4 div.slsbr select { border: 1px solid #e0e0e0; font-size:11px; padding:2px 2px 2px 9px; color:#8c8c8c; }
#subpage_list_stat_bar_4 div.slsbr2 { float:right; background:url(../images/layout/bullet_lgrey_arrow.gif) no-repeat 0px 16px; padding:8px 0px 8px 0px; margin:0px 0px 0px 8px; height:22px; width:16px; }

#subpage_lf_list {  margin:0px 17px; }
#subpage_lf_list table { }
#subpage_lf_list table thead tr, #subpage_lf_list table thead tr th { height:43px; background:url(../images/bg/bg_forum_tbl_header.gif) repeat-x; margin:0; padding:0; color:#323233; font-weight:normal; font-size:14px; }
#subpage_lf_list table thead tr th.category { text-align:left; padding:0px 0px 0px 18px; width:240px; }
#subpage_lf_list table thead tr th.topics { border-left: 1px solid #e5e5e5; width:60px; }
#subpage_lf_list table thead tr th.replies { border-left: 1px solid #e5e5e5; width:65px; }
#subpage_lf_list table thead tr th.last { border-left: 1px solid #e5e5e5; width:147px; }
#subpage_lf_list table tbody tr { border-bottom: 1px solid #e5e5e5; }
#subpage_lf_list table tbody tr:hover { background: #f3f3f3; }
#subpage_lf_list table tbody tr td.category { height:45px; font-weight:bold; background:url(../images/icons/psst_life_talk.png) no-repeat 0px 14px; padding:0px 0px 0px 26px; border-right:1px solid #e5e5e5; }
#subpage_lf_list table tbody tr td.category a { color:#737373; display:block; height:45px; line-height:45px; }

#subpage_lf_list table tbody tr td.category2 { height:45px; font-weight:bold; no-repeat 0px 14px; border-right:1px solid #e5e5e5; }
#subpage_lf_list table tbody tr td.category2 a { color:#737373; display:block; padding:10px 0px; }
#subpage_lf_list table tbody tr td.category2 a:hover { text-decoration:none; }
#subpage_lf_list table tbody tr td.category2 div.createc_by { color:#808080; font-size:10px; font-weight:normal; }
#subpage_lf_list table tbody tr td.topic { height:45px; text-align:center; color:#5c5f78; border-right:1px solid #e5e5e5; font-size:10px; }
#subpage_lf_list table tbody tr td.replies { height:45px; text-align:center; color:#878686; border-right:1px solid #e5e5e5; font-size:10px; }
#subpage_lf_list table tbody tr td.last { height:45px; text-align:left; font-size:11px; color:#878686; padding:0px 0px 0px 14px; }
#subpage_lf_list table tbody tr td.last a { color:#ff8334; }
/* LIFETALK - FORUM - END */

/* LIFETALK - FORUM TOPICS */
#sp_lt_tlh { margin:8px 17px 8px 17px; }
#sp_lt_tlh_l { float:left;  width:260px; }
#sp_lt_tlh_l1 { background: url(../images/layout/bullet_lgrey.gif) no-repeat 0px 7px; padding:0px 0px 0px 16px; height:22px; line-height:22px; font-size:11px; color:#a7a7a7; }
#sp_lt_tlh_l h1 { margin:0; padding:0; font-size:16px; color:#404040; padding:0px 0px 0px 16px; width:auto; float:left; font-weight:normal; }
#sp_lt_tlh_l h2 { margin:5px 0px 0px 0px; padding:0; font-size:12px; color:#404040; padding:0px 0px 0px 16px; width:auto; float:left; font-weight:normal; }
#sp_lt_tlh_l div.hicon { width:19px; height:30px; background:url(../images/icons/psst_life_talk.png) no-repeat 0px 0px; margin:0px 0px 0px 6px; float:left; }
#sp_lt_tlh_r { float:right; }
#sp_lt_tlh_rj { background: url(../images/layout/bullet_lgrey.gif) no-repeat 0px 7px;padding:0px 0px 0px 16px; height:22px; line-height:22px; font-size:11px; color:#a7a7a7; }
#sp_lt_tlh_rj select { height:20px; border:1px solid #e0e0e0; font-size:11px; color:#a7a7a7; font-weight:bold; }
#sp_lt_tlh_rs { margin:10px 0px 0px 0px; float:right; font-size:12px; color:#74757c; }
#sp_lt_tlh_rsv { float:left; background:url(../images/icons/icon_views.png) no-repeat; padding:0px 0px 0px 16px; margin:0px 27px 0px 0px; }
#sp_lt_tlh_rslr {  float:left; background:url(../images/icons/icon_replies.png) no-repeat; padding:0px 0px 0px 18px; }
.row_create2 { margin:0px 0px;  padding: 0px 10px; }
.row_create2 div.create_new_p { float:left; font-size:11px; color:#a2a2a2; padding:0px 0px 0px 0px; }
.row_create2 div.create_new_b { float:right; padding:0px 0px 0px 0px; }
/* LIFETALK - FORUM TOPICS - END */

/* LIFETALK - VIEW FORUM - START */
#sp_lt_vf_bh { margin:0px 0px; padding: 0px 10px; height:42px; background:url(../images/bg/bg_forum_tbl_header.gif) repeat-x; }
#sp_lt_vf_bh h1 { float:left; line-height:42px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:12px; color:#6f6f72; font-weight:bold; width:380px; }
.lt_vf_select { background: url(../images/layout/bullet_lgrey.gif) no-repeat 0px 15px; padding:0px 0px 0px 16px; font-size:11px; color:#a7a7a7; margin:0px 0px 0px 0px; }
.lt_vf_select select { border:1px solid #e0e0e0; font-size:11px; color:#a7a7a7; }


#sp_lt_vf_bh_r { float:right; padding:8px 0px; }
#sp_lt_vf_bh_r img { padding:9px 10px 0px 0px; }
#sp_lt_vf_stats { height:31px; line-height:28px; margin:0px 0px; padding: 0px 10px; border-bottom: 1px solid #e3e3e3; }
#sp_lt_vf_stats_bg {  background:url(../images/layout/bullet_lgrey_arrow.gif) no-repeat right; }
#sp_lt_vf_stats div.views { float:left; background:url(../images/icons/icon_views.png) no-repeat 0px 5px; padding:0px 0px 0px 16px; margin:0px 27px 0px 0px; }
#sp_lt_vf_stats div.replies {  float:left; background:url(../images/icons/icon_replies.png) no-repeat 0px 3px; padding:0px 0px 0px 18px; }

#forum_topic_posts { margin:10px 0px; padding: 0px 10px; }
#forum_topic_posts ul { margin:0; padding:0; list-style:none; }
#forum_topic_posts ul li { margin:0; padding:10px 0px; border-bottom:1px solid #eaeaea; line-height:normal; }
#forum_topic_posts ul li div.vfmd { float:left; min-width:15%; font-size:10px;  }
#forum_topic_posts ul li div.vfmd a { color:#525252; font-weight:bold; }
#forum_topic_posts ul li div.vfmd img.imgb { border:1px solid #f2f2f2; margin:0px 0px 5px 0px; }

#forum_topic_posts ul li div.vfmdd { margin:4px 0px 0px 0px; }
#forum_topic_posts ul li div.vfpd { float:left; width:85%; }
#forum_topic_posts ul li div.vfpdate { color:#808080; font-size:11px; background:url(../images/layout/bullet_lgrey.gif) no-repeat 0px 3px; padding:0px 0px 0px 12px; }
#forum_topic_posts ul li div p { color:#585858; font-size:12px; }
#forum_topic_posts ul li div.vfpdc { float:right; }
#forum_topic_posts ul li div.vfpdct { float:left; line-height:26px; font-size:11px; color:#a7a7a7; margin:0px 7px 0px 0px; }
#forum_topic_posts ul li div.vfpdct a { display:block; color:#a7a7a7; }
#forum_topic_posts ul li div.vfpdci { float:left; margin:0px 0px 0px 5px; }

#forum_topic_posts_paging { height:14px; margin:14px 0px 0px 0px; line-height:14px; font-size:11px; color:#a2a2a2; word-spacing:5px; }
#forum_topic_posts_paging .current { color:#ff7100; text-decoration:underline; font-weight:bold; }
#forum_topic_posts_paging a { color:#a2a2a2; }
#forum_topic_posts_paging a:hover { color:#ff7100; }
#forum_topic_posts_paging img { position:relative; top:3px; padding:0px 5px 0px 0px; }
#lt_vf_bcontrols { margin:14px 17px 32px 17px; padding:14px 0px; border-top:1px solid #eaeaea; }
#lt_vf_bcontrols_l { float:left; }
#lt_vf_bcontrols_r { float:right; }
div.ltvft_content p { margin:0; padding:0;  }
/* LIFETALK - VIEW FORUM - END */




/* MEMBERS LIST - START */
.memberListImg {
	width:100px;
	height:100px;
	text-align:center;
	padding:5px 0px;
	margin:0 auto;
}

.memberListName {
	width:200px;
	margin:0 auto;
	padding:5px 0px;
	line-height:12px;
	font-size:11px;
	text-align:center;
	border-top: 1px solid #eaeaea;
}
  #portfolio-preview-items.four-cols .portfolio-item{position:relative;width: 258px; height:150px; float:left; margin-left:0px; margin-bottom:15px; margin-right:15px;}

  #portfolio-preview-items.four-cols .portfolio-item.v2{width:260px;}

  #portfolio-preview-items.four-cols .portfolio-item .overlay{height:100%; position:absolute; top:0; left:0; width:100%}

  #portfolio-preview-items.four-cols .portfolio-item .overlay .btns{margin-top: 75px;margin-left: 74px;width: 84px;height: 40px;float: left;}

.defaultSize {
	width:auto;
	height:auto;
}

.portfolio-item img{ width:auto;  }
/* MEMBERS LIST - END */


/* articles */
.txt241 { font-size:15px; color:#0D0D0D; text-align:justify; }
/* articles - end */